/*
 Theme Name:     Hamilton Eisteddfod Theme
 Description:    Divi Child Theme for the Hamilton Eisteddfod
 Template:       Divi
 Author: 	 Riverbank Media
 Version: 	 1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ======= HEADER ======= */

/*-- Header: Logo Overlap --*/
#logo {
	max-height: 280%!important;
	margin-top: -36px;	
	z-index: 999999!important;
	-webkit-box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.32);
	}

#top-header {
	z-index: 600!important;
	}

/*-- Header: Logo Overlap Responsive --*/
@media only all and (max-width : 980px) {
	#logo {
		margin-top: 0px!important;
		margin-left: 0px!important;
		z-index: 90000!important;
		max-width: 120px!important;
		}
	}

@media all and (min-width: 980px) and (max-width: 1049px) {
	#logo {
		margin-top: -30px!important;
		margin-left: -10px!important;
		z-index: 90000!important;
		max-width: 130px!important;
		}
	}

/*-- Header: Shadow on Fixed Header --*/
#main-header.et-fixed-header {
	-webkit-box-shadow: 0px 3px 29px -18px rgba(0,0,0,0.75)!important;
	-moz-box-shadow: 0px 3px 29px -18px rgba(0,0,0,0.75)!important;
	box-shadow: 0px 3px 29px -18px rgba(0,0,0,0.75)!important;
	}


/* ======= MENU ======= */

/*-- Menu: Font Size --*/
@media only screen and ( max-width: 1100px ) {
	#et-top-navigation nav>ul>li>a {
		font-size: .8em;
 		}
	}

@media all and (min-width: 980px) and (max-width: 1049px) {
	#et-top-navigation nav>ul>li>a {
		font-size: .77em;
 		}
	ul#top-menu li.menu-item:not(:last-child) { 
    		padding-right: 10px !important; 
		}
	#main-header { min-height: 10px!important;
		padding-bottom:0px!important;
		}
	}

/*-- Menu: Fixed dropdown links page (dark bg) --*/
.et-fixed-header #top-menu li li a {
	color: #f0ddaf!important;
	}

/*-- Menu: Not Fixed Active Link Color (standard) --*/
#top-menu li.current-menu-item>a {
	color: #d07821!important;
 	}

/*-- Menu: Primary Nav, Not Fixed, dropdown active links on anchor-nav pages (with custom CSS class) --*/
#top-menu li.pageanchors.current-menu-item>a {
	color: #f0ddaf!important;
	}

/*-- Menu: Primary Nav, Fixed, dropdown active links on anchor-nav pages (with custom CSS class) --*/
.et-fixed-header  #top-menu li.pageanchors.current-menu-item > a {	
	color: 
	#f0ddaf!important;
	}

/*-- Menu: Secondary Menu Active Link --*/
#top-header li.current-menu-item > a {
	color: #f0ddaf !important;
	}

/*-- Menu: Dropdown formatting --*/
#top-menu li li a {
	text-transform: none!important;
	font-weight: 200;
	line-height: 1.2em;
	font-size: 1em;
	}
 
#top-menu li li a:hover {
	text-transform: none!important;	
	font-weight: 200;
	line-height: 1.2em;
	font-size: 1em;
	}


/* ======= MOBILE MENU ======= */

/*-- Mobile Menu: Hamburger Color --*/
span.mobile_menu_bar:before {
	color: #2d4262 !important;
	}

/*-- Mobile Menu: Change Hamburger when open --*/
.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
	z-index: 99999;
	}

/*-- Mobile Menu: Collapse dropdowns - see JQuery also --*/
#main-header .et_mobile_menu li ul.hide {
	display: none !important;
	}

#mobile_menu .menu-item-has-children {
	position: relative;
	}

#mobile_menu .menu-item-has-children > a {
	background: transparent;
	border-top: 1px solid rgba(255,255,255,0.3);
	}
 
/*-- Mobile Menu: Collapse dropdowns - style dropdown icon --*/
#mobile_menu .menu-item-has-children > a + span {
	font-size: 2em;
	font-weight: 700;
	cursor: pointer;
	z-index: 3;
	position: absolute;
	right: 0;
	top: 0;
	padding: 10px 10px;
	}

/*-- Mobile Menu: Collapse dropdowns - change dropdown icon --*/
span.menu-closed:before {
	content: "\33";
	display: block;
	color: #fff;
	font-size: 22px;
	font-family: ETmodules;
	}

span.menu-closed.menu-open:before {
	content: "\32";
	}

/*-- Mobile Menu: Add 'MENU' label --*/
#et_mobile_nav_menu:before {
	content: 'MENU';
	font-size: 14px;
	position: absolute !important;
	bottom: 29px;
	right: 35px;
	color: #2d4262;
	}

@media only screen and ( max-width: 980px ) {
	#et_mobile_nav_menu:before {
		content: 'MENU';
		font-size: 14px;
		position: absolute !important;
		bottom: 29px;
		right: 35px;
		color: #2d4262;
		}
	}
	
/*-- Mobile Menu: Style mobile menu --*/
.et_mobile_menu {
	background: rgba(125,138,158,1);
	border-color: #d07821!important;
	padding-bottom: 40px!important;
	box-shadow: 0px 8px 10px -6px rgba(0,0,0,0.74);
	max-width: 350px!important;
	left: auto!important;
	right: 0px!important;
	width: calc(95% + 40px)!important;
	padding-left: 16px;
	padding-right: 20px;
	}

/*-- Mobile Menu: Style mobile menu links --*/
.et_mobile_menu li a {
	color: #ffffff!important;
	border: 0;
	border-color: rgba(255,255,255,0.3);
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	font-size: 1.2em;
	text-transform: uppercase!important;
	}

/*-- Mobile Menu: Style mobile menu - Specific to 'Results' menu item with css class --*/
.et_mobile_menu li.navresults a {
	border-color: rgba(255,255,255,0.3);
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 20px;
	border-top: 1px solid rgba(255,255,255,0.3)!important;
	border-bottom: 1px solid rgba(255,255,255,0.3)!important;
	}

/*-- Mobile Menu: Style mobile menu - Specific to Secondary menu items with css class --*/
.et_mobile_menu li.secmenu a {
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: 700;
	font-size: 1em;
	margin-bottom: 0px;
	float: left;
	width: 145px;
	}

/*-- Mobile Menu: Style mobile menu - Submenu or dropdown menu --*/
.et_mobile_menu .sub-menu li a {
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: 400;
	text-transform: none!important;
	border: 0;
	}

/*-- Mobile Menu: Lower start of menu items --*/
ul#mobile_menu {
	z-index: -1 !important;
	padding-top: 100px!important;
	}


/* ======= HOMEPAGE SLIDER ======= */

.et_pb_slide {
	height: 60vh;
	}

/*-- Homepage Slider: Don't animate text--*/
.et_pb_fullwidth_slider_0 .et_pb_slide_description {
	animation-name: none;
	}


/* ======= MOBILE ADJUSTMENTS ======= */

/*-- Mobile Adjustments: Increase page width on mobile --*/
@media only screen and (max-width: 980px) {
	#top-header > .container,
	#main-header > .container,
	#et_search_outer > .container,
	body.single #main-content > .container,
	body.page div.et_pb_row,
	body.page div.et_pb_row.et_pb_row_fullwidth {
		width: 85% !important; 
   		}
	}

/*-- Mobile Adjustments: Swap Column Order on mobile --*/
@media all and (max-width: 980px) {
	.flip_columns {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		}

	.flip_firstcolumn {
		-webkit-order: 1;
		order: 1;
		}

	.flip_secondcolumn {
		-webkit-order: 2;
		order: 2;
		}
	}

/*-- Mobile Adjustments: Keep Columns - 70% (programs and admission) --*/
@media only screen and (max-width: 980px) {
	.tablecol-70.et_pb_column {
		width: 70%!important;
		margin-bottom: 0px!important;
		}
	}

/*-- Mobile Adjustments: Keep Columns - 50% (committee) --*/
@media only screen and (max-width: 980px) {
	.tablecol-50.et_pb_column {
		width: 55%!important;
		margin-bottom: 0px!important;
		}
	}

/*-- Mobile Adjustments: Keep Columns - 80% (adjudicators, results) --*/
@media all and (max-width: 980px) {
	.tablecol-80.et_pb_column {
		width: 80%!important;
		margin-bottom: 0px!important;
		}
	}

/*-- Mobile Adjustments: Keep Columns - 45% plus margin (adjudicators, results) --*/
@media all and (min-width: 480px) and (max-width: 980px) {
	.tablecol-45.et_pb_column {
		width: 45%!important;
		margin-bottom: 0px!important;
		margin-right: 10px!important;
		}
	}

/*-- Mobile Adjustments: Keep Columns - 30% plus margin (results) --*/
@media all and (min-width: 700px) and (max-width: 980px) {
	.tablecol-30.et_pb_column {
		width: 30%!important;
		margin-bottom: 0px!important;
		margin-right: 10px!important;
		}
	}

/*-- Mobile Adjustments: Keep Columns - Auto column width for remainder --*/
@media all and (max-width: 980px) {
	.tablecol-auto.et_pb_column {
		width: auto!important;
		margin-bottom: 0px!important;
		}
	}


/* ======= DOLLAR-BASED NUMBER COUNTER ======= */
.counter_dollars .percent-value:before {
	content:'$';
	}


/* ======= SEARCH RESULTS ======= */

/*-- Search Results: Format posts in search results --*/

.et_pb_blog_0_tb_body .pagination a {
	padding-left: 0px!important;
	margin-left: -20px!important;
	} 


/* ======= HOMEPAGE ANNOUNCEMENT (TOGGLE) ======= */

.announce_toggle.et_pb_toggle_0 .et_pb_toggle_title {
	padding-left: 30px!important;
	}

.announce_toggle.et_pb_toggle_0 .et_pb_toggle_content {
	padding-left: 30px!important
	}

/*-- Homepage Announcement: Icon --*/
.announce_toggle .et_pb_toggle_title:before {
	content: "\35";
	font-size:.8em;
	transition:all 0.5s ease-in-out 0s;
	-webkit-transition-delay:0s;
	transition-delay:0s;
	}

.announce_toggle.et_pb_toggle_open .et_pb_toggle_title:before {
	transform: rotate(90deg);
	content: "\35";
	transition:all 0.5s ease-in-out 0s;
	-webkit-transition-delay:0s;
	transition-delay:0s;
	}

/*-- Homepage Announcement: Icon on Left --*/
.announce_toggle.et_pb_toggle_0 .et_pb_toggle_title:before {
	right: auto;
	left: 0;
	}


/* ======= DATE SUMMARY SECTION ======= */

/*-- Date Summary Section: Font size --*/
@media (max-width: 1188px) {
	.datesummary h2 {
		font-size: 1.4em;
		}
	.datesummary p {
		font-size: .8em;
		}
	}


/* ======= DOCUMENT LINKS - DISABLE WHEN UNAVAILABLE ======= */

.doc-unavailable  .et_pb_module_header span {
	color: 
	rgba(79,86,96,0.54) !important;
	font-style: italic;
	}


/* ======= HAMILTON LINKS - RESPONSIVE ADJUSTMENT ======= */
@media all and (min-width: 981px) and (max-width: 1230px) {
	.hamilton_links.et_pb_module_header a {
		font-size: 11px!important;
		}
	}

/* ======= BOTTOM-ALIGNED BUTTONS IN COLUMNS ======= */

.button_alignbottom .et_pb_column {
	padding-bottom:30px;
	}

.button_alignbottom .et_pb_button_module_wrapper {
	position: absolute;
	bottom: 20px;
	right: 20px;
	margin: auto;
	}


/* ======= NEWS POST FORMATTING ======= */

.newsposts.et_pb_blog_0 .entry-title {
	padding-bottom: 2px!important;
	margin-left: -20px!important;
	margin-right: -20px!important;
	}

.newsposts.et_pb_blog_0 .post-content {
	margin-left: -20px!important;
	margin-right: -20px!important;
	}

.newsposts.et_pb_blog_0 .post-meta {
	padding-top: 0px!important;
	margin-left: -20px!important;
	margin-right: -20px!important;
	}

.newsposts.et_pb_blog_0 .et_pb_image_container {
	margin-bottom: -16px!important;
	}


/* ======= BACK TO TOP BUTTON ======= */
.et_pb_scroll_top.et-pb-icon {
	padding: 6px!important;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	right: 20px;
	bottom: 0px;
	background: rgba(42,57,76,0.5)!important;
	}

/*-- Back to Top Button: Slide up from Bottom --*/
.et_pb_scroll_top.et-visible {
	-webkit-animation: fadeInBottom 1s 1 cubic-bezier(.8,0,.180,1);
	-moz-animation: fadeInBottom 1s 1 cubic-bezier(.8,0,.180,1);
	-o-animation: fadeInBottom 1s 1 cubic-bezier(.8,0,.180,1);
	animation: fadeInBottom 1s 1 cubic-bezier(.8,0,.180,1);
	}

/*-- Back to Top Button: Slide down to Bottom --*/
.et_pb_scroll_top.et-hidden {
	opacity: 0;
	-webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.8,0,.180,1);
	-moz-animation: fadeOutBottom 1s 1 cubic-bezier(.8,0,.180,1);
	-o-animation: fadeOutBottom 1s 1 cubic-bezier(.8,0,.180,1);
	animation: fadeOutBottom 1s 1 cubic-bezier(.8,0,.180,1);
	}


/* ======= KEYBOARD LINK FOCUS ======= */
a:focus {
	outline: 1px dashed #d07821;
	}


/* ======= GLOBAL FOOTER ======= */

/*-- Global Footer: Responsive --*/
@media all and (min-width: 981px) and (max-width: 1024px) {
	#customfooter H2 {
		font-size: 2.5em!important;
		}

	#customfooter H3 {
		font-size: 1em!important;
		}
	}